@charset "utf-8";
/* CSS Document */
.display-tablet{ display:inherit !important;}
body{ margin:0px; background-color: #6900ff;}
/*********************************** MENU PRINCIPAL  ****************************************/
.logo{  width:30%; height:auto; float:left; padding:1% 0%; margin: 0% 35%;}

.datos_pag{  width:100%; height:auto;  float:left; padding:2% 0%;}
.datos_pag_cont{  width:33%; height:auto;  float:left;} 
.datos_pag_ico{  width:auto; height:auto;  float:left; margin:2% 3% 0% 0%;} 
.datos_pag_tex{  width:auto; height:auto;  float:left;} 

#botones{ width:100%; height:auto; float:left; }	
nav{ right:0; background:#6900ff;  width:180px; top:0;  z-index:0;  position:absolute; position:fixed; }
#boton{  cursor:pointer; padding:1%;}
.menu_tablet_girar {
	font-family: titulo;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	margin-right:15px;
} 
#vermas{ width:100%; height:auto; float:left; margin:2% 0px 0px 0px; padding:0px; max-width:1200px;}
#vermas li { display:inline; }
#vermas li a {  
	font-family: Titulo;
	font-size: 20px;
	color: #fff;
	text-decoration: none;	
	width:auto%;
	padding:1.5% 10%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
     background: #1d1d1d; border-radius:5px;  
	}
#vermas li a:hover{
	font-family: Titulo;
	font-size: 20px;
	color: #fff;
	text-decoration: none;	
	width:auto%;
	padding:1.5% 10%;
	float:left;
    background: #750101; border-radius:5px;  
	 }
/*********************************** BARRA FLOTANTE  **************************************/
.barra_flotante{ width:40px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:5%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#01d59c; padding:15%;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#40e15d; padding:15%;}
.ico_facebook{ width:70%; height:auto; float:left; background:#3d548e; padding:15%;}
.ico_youtube{ width:70%; height:auto; float:left; background:#de1a2a; padding:15%;}
.ico_instagram{ width:70%; height:auto; float:left; background:#cb2a5f; padding:15%;}
.ico_mail{ width:70%; height:auto; float:left; background:#0f7dee; padding:15%;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#f6f6f6; padding:15%;}
/*******************************************************************************************/
.ico_ini{ width:90%; height:auto; float:left; margin:0% 5%;}
.ini_50{ width:80%; height:auto; float:left; margin:1% 10%;}
/*********************************** HOSCOPOS  *************************************************************/
.hos_ico{ width:8%; height:auto; float:left; margin:0% 4% 1% 4%;}
/*********************************** TESTIMONIO  *********************************************/
.cont_7{ width:98%; height:auto; float:left; padding:1%; margin-bottom:1%; background:#3c3c3c;}
#cont_3_foto{ width:50%; height:auto; float:left; margin-bottom:2%;}
#cont_3_cont{ width:100%; height:auto; float:left;}
/*********************************** SERVICIOS  *************************************************************/
.submenu{ width:25%; height:auto; float:left; margin-right:2%;}
.cont_horoscopos{ width:73%; height:auto; float:left;}
#submenu{ width:100%; height:auto; float:left; margin:0px; padding:0px; }
#submenu li { display:inline; }
#submenu li a {  
	font-family: Tahoma;
	font-size: 17px;
	color: #FFF;
	text-decoration: none;	
	width:90%;
	padding:5%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	background:#272727; border-bottom:#1c1c1c 1px solid;
	}
#submenu li a:hover{
	font-family: Tahoma;
	font-size: 17px;
	color: #fff;
	text-decoration: none;	
	width:90%;
	padding:5%;
	float:left;
	background:#5a00ff;
	 }	
#submenu a:hover, #submenu .active a{
	font-family: Tahoma;
	font-size: 17px;
	color: #fff;
	text-decoration: none;	
	width:90%;
	padding:5%;
	float:left;
	background:#5a00ff;
} 
/*********************************** PIE  **************************************************/
.pie_9{ width:48%; height:auto; float:left; margin-right:4%;}
.pie_10{ width:48%; height:auto; float:left;}
.pie_11{ width:48%; height:auto; float:left; margin-right:4%;}
.pie_12{ width:48%; height:auto; float:left; }
.pie_linea{ width:100%; height:auto; float:left; margin:4% 0%; }
.pie_titulo{ width:100%; height:auto; float:left; }
.pie_texto{ width:100%; height:auto; float:left; padding:5% 0% 0% 0%;}
/*********************************** CONTACTO  *********************************************/
.formulario_1{ width:100%; height:auto; float:left; margin-bottom:5%;}
.formulario_2{ width:70%; height:auto; float:left; margin-bottom:2%;}
.formulario_3{ width:100%; height:auto; float:left;}
#celdas{ width:32.3%; height:auto; float:left; margin-top:1%; margin:1% 1% 0% 0%;}
#celdas_comentario{ width:100%; height:auto; float:left; margin-top:1%;}
#boton_enviar{ width:auto; height:auto; float:left; margin-top:1%;}
.casilla{ width:90%;  background:#f5f5f5; border:#dbdbdb solid 1px; padding:5%; border-radius: 15px; }
.comentarios{ width:90%;  background:#f5f5f5; border:#dbdbdb solid 1px; padding:5%; border-radius: 15px; }
/*********************************** TIPOGRAFIAS  *****************************************/
.Texto_blanco {
	font-family: Tahoma;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	line-height: 23px;
}
.Texto {
	font-family: Tahoma;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	line-height: 26px;
}
.Titulo {
	font-family: Tahoma;
	font-size: 25px;
	color: #955ee4;
	text-decoration: none;
    line-height: 40px;
}
.Titulo_pie {
	font-family: Tahoma;
	font-size: 20px;
	color: #955ee4;
}	
.Texto_pie {
	font-family: Tahoma;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
    line-height: 26px;
}